Bug 103500 - Red Hat WAF ISO download page - ISOs are missing
Summary: Red Hat WAF ISO download page - ISOs are missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/network/softwa...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-01 09:45 UTC by Oleksiy Podopryhora
Modified: 2008-02-13 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 16:56:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oleksiy Podopryhora 2003-09-01 09:45:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4a) Gecko/20030401

Description of problem:

Dear Sir,

Thank you for writing to RedHat network.

Please report a bug at <http://bugzilla.redhat.com/bugzilla>. 

Feel free to write us back.

Regards
RedHat Network Team

Oleksiy Podopryhora <not_for_spam@yahoo.co.uk> writes:

> below you can see instructions about howto download software BUT 
software
> is not there !!!
> 
> 
> Installing WAF via RHN on Non-Red Hat Enterprise Linux Systems
> 
>	Obtain WAF ISOs from RHN:
>	   1.
> 
>	      Log into your account at http://rhn.redhat.com/.
>	   2.
> 
>	      Select Software.
>	   3.
> 
>	      Select Easy ISOs and download the Red Hat WAF ISO.

Version-Release number of selected component (if applicable):
Rd Hat WAF ISO

How reproducible:
Always

Steps to Reproduce:
1.Log into your account at http://rhn.redhat.com/
2.Select Software
3.Select Easy ISOs and download the Red Hat WAF ISO 
    

Actual Results:  Red Hat WAF ISO NOT THERE !!!!!

Expected Results:  Red Hat WAF ISO NOT THERE !!!!!

Additional info:

we are now evaluating this product and going to buy it thus we need it ASAP

Comment 1 Bobby Tharrington 2003-09-02 13:21:21 UTC
Moving to Red Hat Network.


Note You need to log in before you can comment on or make changes to this bug.